# Businesses

## GET /businesses

Get a list of businesses (locations) and connected sources.

### Request

```
GET https://app.cloutly.com/api/v1/businesses
```

### Response

```json
[
  {
    "id": "5ef7b45b-2fd2-4719-88fd-96ef62f9d4a4",
    "name": "My Business",
    "sources": ["google", "facebook"],
    "sourceMap": [{ "label": "Google", "src": "<link_to_google_icon>" }],
    "rating": "4.50",
    "totalReviews": 100
  }
]
```

### Notes

* Use this endpoint to obtain `businessId` for downstream API calls.
* Additional response fields may be added over time.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cloutly.com/reviews-sdk-for-marketplace-websites/rest-api/review-summary.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
